APS - Prestashop Fails To Install

Discussion in 'Plugins/Modules/Addons' started by ghostshell, Nov 23, 2016.

  1. ghostshell

    ghostshell New Member

    Everytime I try to choose to install prestashop using the APS module on lets call the domain mynewshop.com I get the following email alert
    23.11.2016-05:01 - WARNING - Falsche Anfrage / Wrong QuerySQL-Query = SELECT VERSION() as ver; LIMIT 0,1 -> 1064 (You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near 'LIMIT 0,1' at line 1)

    other then that I only get installatio_error in the admin panel with no other info
     

Share This Page